<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="display_white_balance_summary">Ajusta o ecrã de forma dinâmica com base nos níveis de luz em redor</string>
    <string name="display_white_balance_title">Ajuste do ambiente</string>
    <string name="fingerprint_unlock_set_unlock_password">Pixel Imprint + palavra-passe</string>
    <string name="fingerprint_unlock_set_unlock_pattern">Pixel Imprint + padrão</string>
    <string name="fingerprint_unlock_set_unlock_pin">Pixel Imprint + PIN</string>
    <string name="fingerprint_unlock_skip_fingerprint">Continue sem o Pixel Imprint</string>
    <string name="fingerprint_unlock_title">Com o Pixel Imprint, pode desbloquear o telemóvel com a sua impressão digital. Por motivos de segurança, esta opção requer um bloqueio de ecrã de segurança.</string>
    <string name="lock_settings_picker_fingerprint_message">Escolha um bloqueio de ecrã de segurança para utilizar com o Pixel Imprint.</string>
    <string name="security_settings_fingerprint_enroll_disclaimer">Além de desbloquear o telemóvel, pode utilizar o Pixel Imprint para autorizar compras e o acesso a aplicações. <annotation id="url">Saiba mais</annotation></string>
    <string name="security_settings_fingerprint_enroll_introduction_message">"Utilize a sua impressão digital para desbloquear o telemóvel ou aprovar compras.

Nota: a impressão digital pode ser menos segura do que um padrão ou um PIN fortes."</string>
    <string name="security_settings_fingerprint_enroll_introduction_message_unlock_disabled">"Com o Pixel Imprint, pode utilizar a sua impressão digital para autorizar compras ou iniciar sessão em aplicações.

Deve ter cuidado com as pessoas cujas impressões digitais adiciona. Quaisquer impressões digitais adicionadas podem executar estas ações.

Nota: não é possível utilizar a sua impressão digital para desbloquear este dispositivo. Para mais informações, contacte o administrador da sua entidade."</string>
    <string name="security_settings_fingerprint_enroll_introduction_title">Desbloqueie com o Pixel Imprint</string>
    <string name="security_settings_fingerprint_enroll_introduction_title_unlock_disabled">Pixel Imprint</string>
    <string name="security_settings_fingerprint_preference_title">Pixel Imprint</string>
    <string name="setup_fingerprint_enroll_finish_message">Basta tocar no sensor do Pixel Imprint para ativar e desbloquear o telemóvel.</string>
    <string name="suggested_fingerprint_lock_settings_summary">Utilize o Pixel Imprint para desbloquear o telemóvel.</string>
</resources>
